btb-class |

# BetterListViewInsertionMark Constructor

Initializes a new instance of the BetterListViewInsertionMark struct.

BetterListViewInsertionMark(
int index,
bool showAfterItem
);

#### Parameters

index
  index of item on which this insertion mark lies
showAfterItem
  insertion mark is displayed after the item

#### See Also

BetterListViewInsertionMark Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewInsertionMark Constructor Overload List